» Ubuntu » Пакеты

Error

two or more packages specified (libgtk2-ex-simple-list-perl hardy)